<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#326DB1</color>

    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="text_color_fail">#FFFF3F3B</color>
    <color name="text_color_success">#FF23C334</color>

    <color name="text_color_risk_level1">#FF4141</color>
    <color name="text_color_risk_level2">#FA7001</color>
    <color name="text_color_risk_level3">#FFC86E</color>
    <color name="text_color_risk_level4">#15CA48</color>
    <color name="text_color_3333">#333333</color>
    <color name="text_color_1E2C95">#1E2C95</color>
    <color name="text_color_FFA200">#FFA200</color>
    <color name="text_color_E5F2FE">#b3d9fc</color>

    <color name="text_color_078DFF">#078DFF</color>
    <color name="text_color_D05A6E">#D05A6E</color>
    <color name="text_color_089D3B">#089D3B</color>
    <color name="text_color_01B701">#01B701</color>
    <color name="text_color_E00000">#E00000</color>

</resources>